Bug 815927 - [abrt] kernel: [350716.855894] BUG: unable to handle kernel paging request at 000000ffffff7ff9 poll_freewait()
[abrt] kernel: [350716.855894] BUG: unable to handle kernel paging request at...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d612303dae1bd862532c7427958...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 16:11 EDT by Tim
Modified: 2012-09-04 13:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2012-04-24 16:11:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.1.0-7.fc16.x86_64 root=/dev/mapper/vg_renard-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=vg_renard/lv_swap SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_renard/lv_root LANG=en_US.UTF-8
kernel:         3.1.0-7.fc16.x86_64
reason:         [350716.855894] BUG: unable to handle kernel paging request at 000000ffffff7ff9
smolt_data:     Fatal Python error: pycurl: libcurl link-time version is older than compile-time version
time:           Tue 24 Apr 2012 01:29:51 PM EDT

backtrace:
:[350716.855894] BUG: unable to handle kernel paging request at 000000ffffff7ff9
:[350716.855951] IP: [<ffffffff81137866>] poll_freewait+0x6c/0xaa
:[350716.855985] PGD 0 
:[350716.856000] Oops: 0000 [#1] SMP 
:[350716.856021] CPU 0 
:[350716.856031] Modules linked in: nls_utf8 udf crc_itu_t ses enclosure usb_storage uas tcp_lp fuse 8021q fcoe libfcoe libfc scsi_transport_fc scsi_tgt garp stp llc nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_usb_audio snd_usbmidi_lib snd_rawmidi joydev uvcvideo videodev media v4l2_compat_ioctl32 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd k8temp serio_raw edac_core ppdev edac_mce_amd parport_pc parport soundcore snd_page_alloc r8169 sp5100_tco i2c_piix4 mii uinput pata_acpi ata_generic pata_atiixp nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
:[350716.856436] 
:[350716.856448] Pid: 13972, comm: gnome-shell Not tainted 3.1.0-7.fc16.x86_64 #1 To Be Filled By O.E.M. To Be Filled By O.E.M./A785GM-LE
:[350716.856490] RIP: 0010:[<ffffffff81137866>]  [<ffffffff81137866>] poll_freewait+0x6c/0xaa
:[350716.856523] RSP: 0018:ffff880108e49af8  EFLAGS: 00010287
:[350716.856540] RAX: ffff88011d2d6010 RBX: ffff88011d2d6000 RCX: dead000000200200
:[350716.856561] RDX: dead000000100100 RSI: 000000ffffff7fd1 RDI: ffff88010853cf00
:[350716.856582] RBP: ffff880108e49b38 R08: ffff880108e49de0 R09: 000000000063e916
:[350716.856604] R10: 000000000063e916 R11: 0000000000000000 R12: 000000ffffff7fc1
:[350716.856823] R13: 000000ffffff8001 R14: ffff880108e49db8 R15: ffffffffffffffc0
:[350716.856823] FS:  00007f967d6d99c0(0000) GS:ffff88012fc00000(0000) knlGS:0000000000000000
:[350716.856823] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:[350716.856823] CR2: 000000ffffff7ff9 CR3: 00000001084d1000 CR4: 00000000000006f0
:[350716.856823] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[350716.856823] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[350716.856823] Process gnome-shell (pid: 13972, threadinfo ffff880108e48000, task ffff880057819730)
:[350716.856823] Stack:
:[350716.856823]  0000000000000246 ffff88011d2d6010 ffff880108e49b28 ffff880108e49f48
:[350716.856823]  0000000002513370 ffff880108e49e6c 0000000000000001 0000000000000000
:[350716.856823]  ffff880108e49f38 ffffffff8113877f 0000000000000286 ffff880100000000
:[350716.856823] Call Trace:
:[350716.856823]  [<ffffffff8113877f>] do_sys_poll+0x317/0x389
:[350716.856823]  [<ffffffff811378a4>] ? poll_freewait+0xaa/0xaa
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff81137970>] ? __pollwait+0xcc/0xcc
:[350716.856823]  [<ffffffff8105c8c3>] ? timespec_add_safe+0x37/0x64
:[350716.856823]  [<ffffffff81137b1f>] ? poll_select_set_timeout+0x66/0x7a
:[350716.856823]  [<ffffffff81138894>] sys_poll+0x51/0xbb
:[350716.856823]  [<ffffffff814bc482>] system_call_fastpath+0x16/0x1b
:[350716.856823] Code: e8 d3 2a ff ff 45 3b 65 28 7c d6 eb 48 4c 8b 6b 08 48 8d 43 10 48 89 45 c8 4d 89 ec 49 83 ec 40 4d 89 e7 49 8d 74 24 10 4d 29 ef <4b> 8b 7c 3d 38 e8 5c bb f3 ff 4b 8b 7c 3d 00 e8 99 2a ff ff 4c 
:[350716.856823] RIP  [<ffffffff81137866>] poll_freewait+0x6c/0xaa
:[350716.856823]  RSP <ffff880108e49af8>
:[350716.856823] CR2: 000000ffffff7ff9
:[350716.895992] ---[ end trace 9a42336d15d64e6e ]---
Comment 1 Dave Jones 2012-07-10 17:44:34 EDT
is this still happening in 3.4 ?

Note You need to log in before you can comment on or make changes to this bug.